View Issue Details

IDProjectCategoryView StatusLast Update
0015042CentOS-7kernelpublic2018-12-07 06:02
Reportersaravanakumar_sr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015042: [abrt] kernel: WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
NETDEV WATCHDOG: enp0s31f6 (e1000e): transmit queue 0 timed out
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc intel_powerclamp coretemp arc4 iwlmvm mac80211 intel_rapl iosf_mbi kvm_intel kvm uvcvideo snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi irqbypass snd_hda_intel iTCO_wdt iTCO_vendor_support videobuf2_vmalloc
videobuf2_memops snd_usb_audio iwlwifi videobuf2_core videodev snd_usbmidi_lib snd_rawmidi snd_hda_codec crc32_pclmul cfg80211 ghash_clmulni_intel snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul mxm_wmi snd_seq_device snd_pcm glue_helper btusb ablk_helper btrtl snd_timer btbcm snd cryptd pcspkr btintel bluetooth mei_me mei rfkill i2c_i801 sg wmi soundcore shpchp video acpi_pad ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm e1000e ahci libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.6.3.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z370 Killer SLI/ac, BIOS P1.60 03/21/2018
Call Trace:
<IRQ> [<ffffffff9a90e80e>] dump_stack+0x19/0x1b
[<ffffffff9a291e18>] __warn+0xd8/0x100
[<ffffffff9a291e9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff9a817988>] dev_watchdog+0x248/0x260
[<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[<ffffffff9a2a1f68>] call_timer_fn+0x38/0x110
[<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[<ffffffff9a2a445d>] run_timer_softirq+0x22d/0x310
[<ffffffff9a29b085>] __do_softirq+0xf5/0x280
[<ffffffff9a923cec>] call_softirq+0x1c/0x30
[<ffffffff9a22d625>] do_softirq+0x65/0xa0
[<ffffffff9a29b405>] irq_exit+0x105/0x110
[<ffffffff9a925068>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffff9a9217b2>] apic_timer_interrupt+0x162/0x170
<EOI> [<ffffffff9a769e87>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff9a769e7d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffff9a769fde>] cpuidle_idle_call+0xde/0x230
[<ffffffff9a2356de>] arch_cpu_idle+0xe/0xb0
[<ffffffff9a2f335a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffff9a8fd737>] rest_init+0x77/0x80
[<ffffffff9af6c1c1>] start_kernel+0x446/0x467
[<ffffffff9af6bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffff9af6b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffff9af6b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffff9af6b885>] x86_64_start_kernel+0x154/0x177
[<ffffffff9a2000d5>] start_cpu+0x5/0x14

Potential duplicate: issue 11065
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos00-root ro crashkernel=auto rd.lvm.lv=centos00/root rd.lvm.lv=centos00/swap rhgb quiet LANG=ja_JP.UTF-8
kernel: 3.10.0-862.6.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash9a300e6698cf94af9ef1cda3162994d182a3dfc5
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/b9357794304d1e60e45f110cf06c8a1c6048ed61

Activities

saravanakumar_sr

saravanakumar_sr

2018-07-13 11:25

reporter  

backtrace (3,168 bytes)
WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
NETDEV WATCHDOG: enp0s31f6 (e1000e): transmit queue 0 timed out
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc intel_powerclamp coretemp arc4 iwlmvm mac80211 intel_rapl iosf_mbi kvm_intel kvm uvcvideo snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi irqbypass snd_hda_intel iTCO_wdt iTCO_vendor_support videobuf2_vmalloc
videobuf2_memops snd_usb_audio iwlwifi videobuf2_core videodev snd_usbmidi_lib snd_rawmidi snd_hda_codec crc32_pclmul cfg80211 ghash_clmulni_intel snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul mxm_wmi snd_seq_device snd_pcm glue_helper btusb ablk_helper btrtl snd_timer btbcm snd cryptd pcspkr btintel bluetooth mei_me mei rfkill i2c_i801 sg wmi soundcore shpchp video acpi_pad ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm e1000e ahci libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.6.3.el7.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z370 Killer SLI/ac, BIOS P1.60 03/21/2018
Call Trace:
<IRQ>  [<ffffffff9a90e80e>] dump_stack+0x19/0x1b
[<ffffffff9a291e18>] __warn+0xd8/0x100
[<ffffffff9a291e9f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffff9a817988>] dev_watchdog+0x248/0x260
[<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[<ffffffff9a2a1f68>] call_timer_fn+0x38/0x110
[<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[<ffffffff9a2a445d>] run_timer_softirq+0x22d/0x310
[<ffffffff9a29b085>] __do_softirq+0xf5/0x280
[<ffffffff9a923cec>] call_softirq+0x1c/0x30
[<ffffffff9a22d625>] do_softirq+0x65/0xa0
[<ffffffff9a29b405>] irq_exit+0x105/0x110
[<ffffffff9a925068>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffff9a9217b2>] apic_timer_interrupt+0x162/0x170
<EOI>  [<ffffffff9a769e87>] ? cpuidle_enter_state+0x57/0xd0
[<ffffffff9a769e7d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffff9a769fde>] cpuidle_idle_call+0xde/0x230
[<ffffffff9a2356de>] arch_cpu_idle+0xe/0xb0
[<ffffffff9a2f335a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffff9a8fd737>] rest_init+0x77/0x80
[<ffffffff9af6c1c1>] start_kernel+0x446/0x467
[<ffffffff9af6bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffff9af6b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffff9af6b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffff9af6b885>] x86_64_start_kernel+0x154/0x177
[<ffffffff9a2000d5>] start_cpu+0x5/0x14
backtrace (3,168 bytes)
saravanakumar_sr

saravanakumar_sr

2018-07-13 11:25

reporter  

dmesg (105,500 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.6.3.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Tue Jun 26 16:32:21 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos00-root ro crashkernel=auto rd.lvm.lv=centos00/root rd.lvm.lv=centos00/swap rhgb quiet LANG=ja_JP.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000711aefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000711af000-0x00000000711affff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000711b0000-0x00000000711b0fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000711b1000-0x000000007ccf3fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007ccf4000-0x000000007e70dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007e70e000-0x000000007e876fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007e877000-0x000000007ec14fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000007ec15000-0x000000007f7fefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007f7ff000-0x000000007f7fffff] usable
[    0.000000] BIOS-e820: [mem 0x000000007f800000-0x000000007fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: To Be Filled By O.E.M. To Be Filled By O.E.M./Z370 Killer SLI/ac, BIOS P1.60 03/21/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x87f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 disabled
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x7f800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fdc90-0x000fdc9f] mapped at [ffffffffff200c90]
[    0.000000] Base memory trampoline at [ffff9aed00096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x3c222e000, 0x3c222efff] PGTABLE
[    0.000000] BRK [0x3c222f000, 0x3c222ffff] PGTABLE
[    0.000000] BRK [0x3c2230000, 0x3c2230fff] PGTABLE
[    0.000000] BRK [0x3c2231000, 0x3c2231fff] PGTABLE
[    0.000000] BRK [0x3c2232000, 0x3c2232fff] PGTABLE
[    0.000000] BRK [0x3c2233000, 0x3c2233fff] PGTABLE
[    0.000000] BRK [0x3c2234000, 0x3c2234fff] PGTABLE
[    0.000000] BRK [0x3c2235000, 0x3c2235fff] PGTABLE
[    0.000000] BRK [0x3c2236000, 0x3c2236fff] PGTABLE
[    0.000000] BRK [0x3c2237000, 0x3c2237fff] PGTABLE
[    0.000000] BRK [0x3c2238000, 0x3c2238fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33e38000-0x35f13fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f05b0 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000007e8770a0 000C4 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000007e89c288 00114 (v06 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000007e877200 25086 (v02 ALASKA   A M I  01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000007ec14f00 00040
[    0.000000] ACPI: APIC 000000007e89c3a0 000F4 (v03 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000007e89c498 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000007e89c4e0 0009C (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000007e89c580 0003C (v01 ALASKA   A M I  01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 000000007e89c5c0 003A3 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007e89c968 03156 (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007e89fac0 024C8 (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
[    0.000000] ACPI: HPET 000000007e8a1f88 00038 (v01 INTEL       KBL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007e8a1fc0 00A30 (v02  INTEL xh_kbl_s 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000007e8a29f0 00042 (v01 ALASKA   A M I  00000002      01000013)
[    0.000000] ACPI: SSDT 000000007e8a2a38 017AE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: AAFT 000000007e8a41e8 0047E (v01 ALASKA OEMAAFT  01072009 MSFT 00000097)
[    0.000000] ACPI: LPIT 000000007e8a4668 00094 (v01 INTEL       KBL 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007e8a4700 00141 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007e8a4848 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000007e8a4d60 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000007e8a4d98 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DMAR 000000007e8a4df0 00070 (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: WSMT 000000007e8a4e60 00028 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000087effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x87efd9000-0x87effffff]
[    0.000000] Reserving 162MB of memory at 656MB for crashkernel (System RAM: 32701MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x87effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0x711aefff]
[    0.000000]   node   0: [mem 0x711b1000-0x7ccf3fff]
[    0.000000]   node   0: [mem 0x7e70e000-0x7e876fff]
[    0.000000]   node   0: [mem 0x7f7ff000-0x7f7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x87effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x87effffff]
[    0.000000] On node 0 totalpages: 8371703
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 7930 pages used for memmap
[    0.000000]   DMA32 zone: 507484 pages, LIFO batch:31
[    0.000000]   Normal zone: 122816 pages used for memmap
[    0.000000]   Normal zone: 7860224 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x0a] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x0b] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 12 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x711af000-0x711affff]
[    0.000000] PM: Registered nosave memory: [mem 0x711b0000-0x711b0fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ccf4000-0x7e70dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7e877000-0x7ec14fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7ec15000-0x7f7fefff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0x7fffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x80000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x80000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:12 nr_cpu_ids:12 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9af55e200000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8240872
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.6.3.el7.x86_64 root=/dev/mapper/centos00-root ro crashkernel=auto rd.lvm.lv=centos00/root rd.lvm.lv=centos00/swap rhgb quiet LANG=ja_JP.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3877880k/35635200k available (7328k kernel code, 2148388k absent, 810728k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=12, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=12.
[    0.000000] NR_IRQS:327936 nr_irqs:2152 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 134217728 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 3700.000 MHz processor
[    0.000022] tsc: Detected 3696.000 MHz TSC
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000023] 7392.00 BogoMIPS (lpj=3696000)
[    0.000023] pid_max: default: 32768 minimum: 301
[    0.000038] Security Framework initialized
[    0.000042] SELinux:  Initializing.
[    0.000046] SELinux:  Starting in permissive mode
[    0.000047] Yama: becoming mindful.
[    0.001417] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.005322] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.006906] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.006927] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.007132] Initializing cgroup subsys memory
[    0.007136] Initializing cgroup subsys devices
[    0.007137] Initializing cgroup subsys freezer
[    0.007138] Initializing cgroup subsys net_cls
[    0.007139] Initializing cgroup subsys blkio
[    0.007140] Initializing cgroup subsys perf_event
[    0.007141] Initializing cgroup subsys hugetlb
[    0.007142] Initializing cgroup subsys pids
[    0.007143] Initializing cgroup subsys net_prio
[    0.007161] CPU: Physical Processor ID: 0
[    0.007161] CPU: Processor Core ID: 0
[    0.007165] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.007165] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.008151] mce: CPU supports 12 MCE banks
[    0.008159] CPU0: Thermal monitoring enabled (TM1)
[    0.008176] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.008177] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.008177] tlb_flushall_shift: 6
[    0.008179] Speculative Store Bypass: Vulnerable
[    0.008227] FEATURE SPEC_CTRL Present
[    0.008228] FEATURE IBPB_SUPPORT Present
[    0.008229] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008494] Freeing SMP alternatives: 24k freed
[    0.009698] ACPI: Core revision 20130517
[    0.025435] ACPI: All ACPI Tables successfully acquired
[    0.025657] ftrace: allocating 28072 entries in 110 pages
[    0.033616] DMAR: Host address width 39
[    0.033618] DMAR: DRHD base: 0x000000fed90000 flags: 0x1
[    0.033623] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.033623] DMAR: RMRR base: 0x0000007d6eb000 end: 0x0000007d70afff
[    0.033625] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed90000 IOMMU 0
[    0.033626] DMAR-IR: HPET id 0 under DRHD base 0xfed90000
[    0.033626] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.034897] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.034898] Enabling x2apic
[    0.034898] Enabled x2apic
[    0.034908] Switched APIC routing to cluster x2apic.
[    0.039138] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.049140] smpboot: CPU0: Intel(R) Core(TM) i7-8700K CPU @ 3.70GHz (fam: 06, model: 9e, stepping: 0a)
[    0.049147] TSC deadline timer enabled
[    0.049155] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.049174] ... version:                4
[    0.049175] ... bit width:              48
[    0.049175] ... generic registers:      4
[    0.049176] ... value mask:             0000ffffffffffff
[    0.049176] ... max period:             00007fffffffffff
[    0.049177] ... fixed-purpose events:   3
[    0.049177] ... event mask:             000000070000000f
[    0.051591] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.050051] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 OK
[    0.066769] Brought up 12 CPUs
[    0.066771] smpboot: Max logical packages: 1
[    0.066772] smpboot: Total of 12 processors activated (88704.00 BogoMIPS)
[    0.230202] node 0 initialised, 7199551 pages in 153ms
[    0.230313] devtmpfs: initialized
[    0.233776] EVM: security.selinux
[    0.233777] EVM: security.ima
[    0.233778] EVM: security.capability
[    0.233834] PM: Registering ACPI NVS region [mem 0x711af000-0x711affff] (4096 bytes)
[    0.233836] PM: Registering ACPI NVS region [mem 0x7e877000-0x7ec14fff] (3792896 bytes)
[    0.234696] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.234699] pinctrl core: initialized pinctrl subsystem
[    0.234797] RTC time:  8:40:23, date: 07/12/18
[    0.234847] NET: Registered protocol family 16
[    0.235010] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.235011] ACPI: bus type PCI registered
[    0.235012] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.235061] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.235063] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.235073] PCI: Using configuration type 1 for base access
[    0.241278] ACPI: Added _OSI(Module Device)
[    0.241280] ACPI: Added _OSI(Processor Device)
[    0.241281] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.241282] ACPI: Added _OSI(Processor Aggregator Device)
[    0.243627] ACPI: EC: Look up EC in DSDT
[    0.247473] ACPI Error: [_SB_.PCI0.RP05.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.247477] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.247479] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP04.PXSX] (Node ffff9aee74af8af0), AE_NOT_FOUND (20130517/psparse-536)
[    0.247737] ACPI Error: [_SB_.PCI0.RP09.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.247739] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.247741] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP08.PXSX] (Node ffff9aee74af99d8), AE_NOT_FOUND (20130517/psparse-536)
[    0.255249] ACPI: Executed 50 blocks of module-level executable AML code
[    0.273246] ACPI: Dynamic OEM Table Load:
[    0.273250] ACPI: SSDT ffff9af55e232000 0077A (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.273790] ACPI: Executed 1 blocks of module-level executable AML code
[    0.277118] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.277713] ACPI: Dynamic OEM Table Load:
[    0.277717] ACPI: SSDT ffff9af55e3be400 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.278279] ACPI: Executed 1 blocks of module-level executable AML code
[    0.282399] ACPI: Dynamic OEM Table Load:
[    0.282404] ACPI: SSDT ffff9aee74167000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.283133] ACPI: Executed 1 blocks of module-level executable AML code
[    0.287234] ACPI: Dynamic OEM Table Load:
[    0.287238] ACPI: SSDT ffff9af55e3bec00 00317 (v02  PmRef    ApHwp 00003000 INTL 20160422)
[    0.287813] ACPI: Executed 1 blocks of module-level executable AML code
[    0.291243] ACPI: Dynamic OEM Table Load:
[    0.291246] ACPI: SSDT ffff9af55e3bf000 0030A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.291834] ACPI: Executed 1 blocks of module-level executable AML code
[    0.298342] ACPI: Interpreter enabled
[    0.298364] ACPI: (supports S0 S3 S4 S5)
[    0.298365] ACPI: Using IOAPIC for interrupt routing
[    0.298431] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.298490] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.310215] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.310219] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.310334] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.310441] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.310443] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.310911] PCI host bridge to bus 0000:00
[    0.310913] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.310915] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.310917] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.310918] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.310919] pci_bus 0000:00: root bus resource [mem 0x80000000-0xdfffffff window]
[    0.310921] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.310927] pci 0000:00:00.0: [8086:3ec2] type 00 class 0x060000
[    0.311006] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.311034] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.311120] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.311145] pci 0000:00:01.1: [8086:1905] type 01 class 0x060400
[    0.311175] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[    0.311257] pci 0000:00:01.1: System wakeup disabled by ACPI
[    0.311359] pci 0000:00:14.0: [8086:a2af] type 00 class 0x0c0330
[    0.311375] pci 0000:00:14.0: reg 0x10: [mem 0xdff30000-0xdff3ffff 64bit]
[    0.311429] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.311532] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.311561] pci 0000:00:14.2: [8086:a2b1] type 00 class 0x118000
[    0.311576] pci 0000:00:14.2: reg 0x10: [mem 0xdff4e000-0xdff4efff 64bit]
[    0.311700] pci 0000:00:16.0: [8086:a2ba] type 00 class 0x078000
[    0.311717] pci 0000:00:16.0: reg 0x10: [mem 0xdff4d000-0xdff4dfff 64bit]
[    0.311775] pci 0000:00:16.0: PME# supported from D3hot
[    0.311897] pci 0000:00:17.0: [8086:a282] type 00 class 0x010601
[    0.311909] pci 0000:00:17.0: reg 0x10: [mem 0xdff48000-0xdff49fff]
[    0.311915] pci 0000:00:17.0: reg 0x14: [mem 0xdff4c000-0xdff4c0ff]
[    0.311921] pci 0000:00:17.0: reg 0x18: [io  0xf050-0xf057]
[    0.311928] pci 0000:00:17.0: reg 0x1c: [io  0xf040-0xf043]
[    0.311934] pci 0000:00:17.0: reg 0x20: [io  0xf020-0xf03f]
[    0.311940] pci 0000:00:17.0: reg 0x24: [mem 0xdff4b000-0xdff4b7ff]
[    0.311971] pci 0000:00:17.0: PME# supported from D3hot
[    0.312063] pci 0000:00:1b.0: [8086:a2e7] type 01 class 0x060400
[    0.312116] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.312203] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.312252] pci 0000:00:1c.0: [8086:a290] type 01 class 0x060400
[    0.312306] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.312388] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.312422] pci 0000:00:1c.4: [8086:a294] type 01 class 0x060400
[    0.312469] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.312551] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.312575] pci 0000:00:1c.5: [8086:a295] type 01 class 0x060400
[    0.312623] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.312703] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.312734] pci 0000:00:1d.0: [8086:a298] type 01 class 0x060400
[    0.312789] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.312871] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.312921] pci 0000:00:1f.0: [8086:a2c9] type 00 class 0x060100
[    0.313090] pci 0000:00:1f.2: [8086:a2a1] type 00 class 0x058000
[    0.313100] pci 0000:00:1f.2: reg 0x10: [mem 0xdff44000-0xdff47fff]
[    0.313230] pci 0000:00:1f.3: [8086:a2f0] type 00 class 0x040300
[    0.313250] pci 0000:00:1f.3: reg 0x10: [mem 0xdff40000-0xdff43fff 64bit]
[    0.313278] pci 0000:00:1f.3: reg 0x20: [mem 0xdff20000-0xdff2ffff 64bit]
[    0.313321] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.313436] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.313467] pci 0000:00:1f.4: [8086:a2a3] type 00 class 0x0c0500
[    0.313514] pci 0000:00:1f.4: reg 0x10: [mem 0xdff4a000-0xdff4a0ff 64bit]
[    0.313583] pci 0000:00:1f.4: reg 0x20: [io  0xf000-0xf01f]
[    0.313738] pci 0000:00:1f.6: [8086:15b8] type 00 class 0x020000
[    0.313758] pci 0000:00:1f.6: reg 0x10: [mem 0xdff00000-0xdff1ffff]
[    0.313857] pci 0000:00:1f.6: PME# supported from D0 D3hot D3cold
[    0.313926] pci 0000:00:1f.6: System wakeup disabled by ACPI
[    0.313979] pci 0000:01:00.0: [1002:6739] type 00 class 0x030000
[    0.313995] pci 0000:01:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.314005] pci 0000:01:00.0: reg 0x18: [mem 0xdfe20000-0xdfe3ffff 64bit]
[    0.314012] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.314023] pci 0000:01:00.0: reg 0x30: [mem 0xdfe00000-0xdfe1ffff pref]
[    0.314059] pci 0000:01:00.0: supports D1 D2
[    0.314076] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.314103] pci 0000:01:00.1: [1002:aa88] type 00 class 0x040300
[    0.314119] pci 0000:01:00.1: reg 0x10: [mem 0xdfe40000-0xdfe43fff 64bit]
[    0.314182] pci 0000:01:00.1: supports D1 D2
[    0.316188] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.316191] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.316193] pci 0000:00:01.0:   bridge window [mem 0xdfe00000-0xdfefffff]
[    0.316195] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.316228] pci 0000:02:00.0: [1002:6739] type 00 class 0x030000
[    0.316243] pci 0000:02:00.0: reg 0x10: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.316252] pci 0000:02:00.0: reg 0x18: [mem 0xdfd20000-0xdfd3ffff 64bit]
[    0.316257] pci 0000:02:00.0: reg 0x20: [io  0xd000-0xd0ff]
[    0.316266] pci 0000:02:00.0: reg 0x30: [mem 0xdfd00000-0xdfd1ffff pref]
[    0.316301] pci 0000:02:00.0: supports D1 D2
[    0.316319] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.316346] pci 0000:02:00.1: [1002:aa88] type 00 class 0x040300
[    0.316362] pci 0000:02:00.1: reg 0x10: [mem 0xdfd40000-0xdfd43fff 64bit]
[    0.316423] pci 0000:02:00.1: supports D1 D2
[    0.318194] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.318197] pci 0000:00:01.1:   bridge window [io  0xd000-0xdfff]
[    0.318199] pci 0000:00:01.1:   bridge window [mem 0xdfd00000-0xdfdfffff]
[    0.318201] pci 0000:00:01.1:   bridge window [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.318267] pci 0000:00:1b.0: PCI bridge to [bus 03]
[    0.318333] pci 0000:00:1c.0: PCI bridge to [bus 04]
[    0.318400] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.318483] pci 0000:06:00.0: [8086:24fb] type 00 class 0x028000
[    0.318525] pci 0000:06:00.0: reg 0x10: [mem 0xdfc00000-0xdfc01fff 64bit]
[    0.318693] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.318749] pci 0000:06:00.0: System wakeup disabled by ACPI
[    0.318778] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.318782] pci 0000:00:1c.5:   bridge window [mem 0xdfc00000-0xdfcfffff]
[    0.318848] pci 0000:00:1d.0: PCI bridge to [bus 07]
[    0.319544] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319586] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.319625] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319665] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319704] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319743] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319786] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.319826] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.320067] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.320070] vgaarb: device added: PCI:0000:02:00.0,decodes=io+mem,owns=none,locks=none
[    0.320071] vgaarb: loaded
[    0.320071] vgaarb: bridge control possible 0000:02:00.0
[    0.320072] vgaarb: bridge control possible 0000:01:00.0
[    0.320119] SCSI subsystem initialized
[    0.320135] ACPI: bus type USB registered
[    0.320148] usbcore: registered new interface driver usbfs
[    0.320154] usbcore: registered new interface driver hub
[    0.320176] usbcore: registered new device driver usb
[    0.320227] EDAC MC: Ver: 3.0.0
[    0.320327] PCI: Using ACPI for IRQ routing
[    0.347776] PCI: pci_cache_line_size set to 64 bytes
[    0.347825] e820: reserve RAM buffer [mem 0x0009c400-0x0009ffff]
[    0.347826] e820: reserve RAM buffer [mem 0x711af000-0x73ffffff]
[    0.347827] e820: reserve RAM buffer [mem 0x7ccf4000-0x7fffffff]
[    0.347828] e820: reserve RAM buffer [mem 0x7e877000-0x7fffffff]
[    0.347829] e820: reserve RAM buffer [mem 0x7f800000-0x7fffffff]
[    0.347830] e820: reserve RAM buffer [mem 0x87f000000-0x87fffffff]
[    0.347901] NetLabel: Initializing
[    0.347902] NetLabel:  domain hash size = 128
[    0.347903] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.347914] NetLabel:  unlabeled traffic allowed by default
[    0.347984] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.347988] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.350021] amd_nb: Cannot enumerate AMD northbridges
[    0.350044] Switched to clocksource hpet
[    0.353676] pnp: PnP ACPI init
[    0.353685] ACPI: bus type PNP registered
[    0.353864] system 00:00: [io  0x0280-0x028f] has been reserved
[    0.353866] system 00:00: [io  0x0290-0x029f] has been reserved
[    0.353868] system 00:00: [io  0x02a0-0x02af] has been reserved
[    0.353869] system 00:00: [io  0x02b0-0x02bf] has been reserved
[    0.353871] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.354061] pnp 00:01: [dma 0 disabled]
[    0.354097] pnp 00:01: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.354172] system 00:02: [io  0x0680-0x069f] has been reserved
[    0.354173] system 00:02: [io  0xffff] has been reserved
[    0.354175] system 00:02: [io  0xffff] has been reserved
[    0.354176] system 00:02: [io  0xffff] has been reserved
[    0.354178] system 00:02: [io  0x1800-0x18fe] could not be reserved
[    0.354179] system 00:02: [io  0x164e-0x164f] has been reserved
[    0.354181] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.354232] system 00:03: [io  0x0800-0x087f] has been reserved
[    0.354234] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.354256] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.354281] system 00:05: [io  0x1854-0x1857] has been reserved
[    0.354283] system 00:05: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.354434] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.354436] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.354437] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.354439] system 00:06: [mem 0xe0000000-0xefffffff] has been reserved
[    0.354440] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.354442] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.354443] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.354444] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.354446] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.354447] system 00:06: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.354449] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.354480] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.354482] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.354483] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.354485] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.354486] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.354487] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.354489] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.354490] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.354659] system 00:08: [io  0xff00-0xfffe] has been reserved
[    0.354661] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.355381] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.355382] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.355384] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.355386] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.355792] pnp: PnP ACPI: found 10 devices
[    0.355793] ACPI: bus type PNP unregistered
[    0.361912] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.361915] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.361917] pci 0000:00:01.0:   bridge window [mem 0xdfe00000-0xdfefffff]
[    0.361919] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.361922] pci 0000:00:01.1: PCI bridge to [bus 02]
[    0.361924] pci 0000:00:01.1:   bridge window [io  0xd000-0xdfff]
[    0.361926] pci 0000:00:01.1:   bridge window [mem 0xdfd00000-0xdfdfffff]
[    0.361928] pci 0000:00:01.1:   bridge window [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.361931] pci 0000:00:1b.0: PCI bridge to [bus 03]
[    0.361938] pci 0000:00:1c.0: PCI bridge to [bus 04]
[    0.361945] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.361951] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.361954] pci 0000:00:1c.5:   bridge window [mem 0xdfc00000-0xdfcfffff]
[    0.361959] pci 0000:00:1d.0: PCI bridge to [bus 07]
[    0.361966] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.361968] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.361969] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.361970] pci_bus 0000:00: resource 7 [mem 0x80000000-0xdfffffff window]
[    0.361972] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.361973] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.361974] pci_bus 0000:01: resource 1 [mem 0xdfe00000-0xdfefffff]
[    0.361975] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.361977] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    0.361978] pci_bus 0000:02: resource 1 [mem 0xdfd00000-0xdfdfffff]
[    0.361979] pci_bus 0000:02: resource 2 [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.361981] pci_bus 0000:06: resource 1 [mem 0xdfc00000-0xdfcfffff]
[    0.361999] NET: Registered protocol family 2
[    0.362227] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.362454] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.362526] TCP: Hash tables configured (established 262144 bind 65536)
[    0.362537] TCP: reno registered
[    0.362562] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.362626] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.362701] NET: Registered protocol family 1
[    0.363558] pci 0000:01:00.0: Boot video device
[    0.363567] PCI: CLS 64 bytes, default 64
[    0.363591] Unpacking initramfs...
[    0.671074] Freeing initrd memory: 33648k freed
[    0.673470] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.673473] software IO TLB [mem 0x78cf4000-0x7ccf4000] (64MB) mapped at [ffff9aed78cf4000-ffff9aed7ccf3fff]
[    0.673514] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.673515] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.673516] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.673516] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.673517] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.673518] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.674469] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.674513] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.674790] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    0.674813] Initialise system trusted keyring
[    0.674829] audit: initializing netlink socket (disabled)
[    0.674836] type=2000 audit(1531384823.661:1): initialized
[    0.692978] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.692979] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.693926] zpool: loaded
[    0.693928] zbud: loaded
[    0.694136] VFS: Disk quotas dquot_6.5.2
[    0.694157] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.694266] msgmni has been set to 32768
[    0.694301] Key type big_key registered
[    0.694303] SELinux:  Registering netfilter hooks
[    0.695073] NET: Registered protocol family 38
[    0.695078] Key type asymmetric registered
[    0.695080] Asymmetric key parser 'x509' registered
[    0.695102] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.695131] io scheduler noop registered
[    0.695133] io scheduler deadline registered (default)
[    0.695151] io scheduler cfq registered
[    0.695153] io scheduler mq-deadline registered
[    0.695156] io scheduler kyber registered
[    0.695330] pcieport 0000:00:01.0: irq 121 for MSI/MSI-X
[    0.695423] pcieport 0000:00:01.1: irq 122 for MSI/MSI-X
[    0.695895] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.695900] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.695946] intel_idle: MWAIT substates: 0x11142120
[    0.695947] intel_idle: v0.4.1 model 0x9E
[    0.696008] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.696094] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
[    0.696096] ACPI: Sleep Button [SLPB]
[    0.696119] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.696121] ACPI: Power Button [PWRB]
[    0.696142] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.696144] ACPI: Power Button [PWRF]
[    0.696172] ACPI: Requesting acpi_cpufreq
[    0.696458] GHES: HEST is not enabled!
[    0.696506] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.717220] 00:01: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.717579] Non-volatile memory driver v1.3
[    0.717603] Linux agpgart interface v0.103
[    0.717670] crash memory driver: version 1.1
[    0.717732] rdac: device handler registered
[    0.717762] hp_sw: device handler registered
[    0.717764] emc: device handler registered
[    0.717794] alua: device handler registered
[    0.717819] libphy: Fixed MDIO Bus: probed
[    0.717848] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.717851] ehci-pci: EHCI PCI platform driver
[    0.717859] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.717862] ohci-pci: OHCI PCI platform driver
[    0.717868] uhci_hcd: USB Universal Host Controller Interface driver
[    0.717952] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.717983] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.719083] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[    0.719087] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.719102] xhci_hcd 0000:00:14.0: irq 123 for MSI/MSI-X
[    0.719148] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.719149] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.719151] usb usb1: Product: xHCI Host Controller
[    0.719152] usb usb1: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 xhci-hcd
[    0.719153] usb usb1: SerialNumber: 0000:00:14.0
[    0.719224] hub 1-0:1.0: USB hub found
[    0.719238] hub 1-0:1.0: 16 ports detected
[    0.726438] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.726465] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.726487] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.726489] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.726490] usb usb2: Product: xHCI Host Controller
[    0.726491] usb usb2: Manufacturer: Linux 3.10.0-862.6.3.el7.x86_64 xhci-hcd
[    0.726492] usb usb2: SerialNumber: 0000:00:14.0
[    0.726557] hub 2-0:1.0: USB hub found
[    0.726568] hub 2-0:1.0: 10 ports detected
[    0.731142] usbcore: registered new interface driver usbserial
[    0.731146] usbcore: registered new interface driver usbserial_generic
[    0.731151] usbserial: USB Serial support registered for generic
[    0.731170] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.733937] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.733940] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.734001] mousedev: PS/2 mouse device common for all mice
[    0.734176] rtc_cmos 00:04: RTC can wake from S4
[    0.734514] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.734600] rtc_cmos 00:04: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.734635] intel_pstate: Intel P-state driver initializing
[    0.735437] intel_pstate: HWP enabled
[    0.735698] cpuidle: using governor menu
[    0.735810] hidraw: raw HID events driver (C) Jiri Kosina
[    0.735879] usbcore: registered new interface driver usbhid
[    0.735879] usbhid: USB HID core driver
[    0.735924] drop_monitor: Initializing network drop monitor service
[    0.735965] TCP: cubic registered
[    0.735968] Initializing XFRM netlink socket
[    0.736030] NET: Registered protocol family 10
[    0.736177] NET: Registered protocol family 17
[    0.736181] mpls_gso: MPLS GSO support
[    0.736394] microcode: sig=0x906ea, pf=0x2, revision=0x84
[    0.736529] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.736636] PM: Hibernation image not present or could not be loaded.
[    0.736638] Loading compiled-in X.509 certificates
[    0.736649] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.736656] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.736888] Loaded X.509 cert 'CentOS Linux kernel signing key: 9c60a120c63021905df0d4154a9eb19a6ce13cfa'
[    0.736898] registered taskstats version 1
[    0.738355] Key type trusted registered
[    0.739783] Key type encrypted registered
[    0.739790] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.740556]   Magic number: 10:885:674
[    0.740739] rtc_cmos 00:04: setting system clock to 2018-07-12 08:40:24 UTC (1531384824)
[    0.741381] Freeing unused kernel memory: 1832k freed
[    0.741488] Write protecting the kernel read-only data: 12288k
[    0.743027] Freeing unused kernel memory: 852k freed
[    0.744302] Freeing unused kernel memory: 680k freed
[    0.746283] random: systemd: uninitialized urandom read (16 bytes read)
[    0.746437] random: systemd: uninitialized urandom read (16 bytes read)
[    0.746444] random: systemd: uninitialized urandom read (16 bytes read)
[    0.747091] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.747339] systemd[1]: Detected architecture x86-64.
[    0.747340] systemd[1]: Running in initial RAM disk.
[    0.747354] systemd[1]: Set hostname to <dev.glozen.jp>.
[    0.764657] random: systemd: uninitialized urandom read (16 bytes read)
[    0.764668] random: systemd: uninitialized urandom read (16 bytes read)
[    0.764684] random: systemd: uninitialized urandom read (16 bytes read)
[    0.764712] random: systemd: uninitialized urandom read (16 bytes read)
[    0.765036] random: systemd: uninitialized urandom read (16 bytes read)
[    0.765190] random: systemd: uninitialized urandom read (16 bytes read)
[    0.765343] random: systemd: uninitialized urandom read (16 bytes read)
[    0.767588] systemd[1]: Reached target Timers.
[    0.767593] systemd[1]: Starting Timers.
[    0.767642] systemd[1]: Reached target Local File Systems.
[    0.767645] systemd[1]: Starting Local File Systems.
[    0.767785] systemd[1]: Created slice Root Slice.
[    0.767789] systemd[1]: Starting Root Slice.
[    0.767856] systemd[1]: Created slice System Slice.
[    0.767860] systemd[1]: Starting System Slice.
[    0.767900] systemd[1]: Listening on udev Kernel Socket.
[    0.767904] systemd[1]: Starting udev Kernel Socket.
[    0.767934] systemd[1]: Reached target Swap.
[    0.767937] systemd[1]: Starting Swap.
[    0.767977] systemd[1]: Listening on udev Control Socket.
[    0.767980] systemd[1]: Starting udev Control Socket.
[    0.768035] systemd[1]: Listening on Journal Socket.
[    0.768054] systemd[1]: Starting Journal Socket.
[    0.768455] systemd[1]: Starting dracut cmdline hook...
[    0.768492] systemd[1]: Reached target Sockets.
[    0.768497] systemd[1]: Starting Sockets.
[    0.768805] systemd[1]: Starting Setup Virtual Console...
[    0.769161] systemd[1]: Starting Journal Service...
[    0.769530] systemd[1]: Starting Apply Kernel Variables...
[    0.769931] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.769970] systemd[1]: Reached target Slices.
[    0.769980] systemd[1]: Starting Slices.
[    0.770743] systemd[1]: Started Apply Kernel Variables.
[    0.771057] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.771492] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.773338] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.804591] systemd[1]: Started Journal Service.
[    0.852720] device-mapper: uevent: version 1.0.3
[    0.852781] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.901367] pps_core: LinuxPPS API ver. 1 registered
[    0.901369] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.903313] PTP clock support registered
[    0.913515] libata version 3.00 loaded.
[    0.921792] ahci 0000:00:17.0: version 3.0
[    0.921964] ahci 0000:00:17.0: irq 124 for MSI/MSI-X
[    0.925678] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.925680] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.933117] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 6 ports 6 Gbps 0x3f impl SATA mode
[    0.933120] ahci 0000:00:17.0: flags: 64bit ncq sntf led clo only pio slum part ems deso sadm sds apst 
[    0.943786] scsi host0: ahci
[    0.943949] scsi host1: ahci
[    0.944114] scsi host2: ahci
[    0.944475] scsi host3: ahci
[    0.944779] scsi host4: ahci
[    0.945010] scsi host5: ahci
[    0.945050] ata1: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b100 irq 124
[    0.945068] ata2: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b180 irq 124
[    0.945072] ata3: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b200 irq 124
[    0.945076] ata4: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b280 irq 124
[    0.945081] ata5: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b300 irq 124
[    0.945085] ata6: SATA max UDMA/133 abar m2048@0xdff4b000 port 0xdff4b380 irq 124
[    0.945431] e1000e 0000:00:1f.6: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.945504] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[    1.118077] usb 1-1: new low-speed USB device number 2 using xhci_hcd
[    1.169963] [drm] radeon kernel modesetting enabled.
[    1.171763] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.171764] AMD IOMMUv2 functionality not available on this system
[    1.176999] CRAT table not found
[    1.177001] Finished initializing topology ret=0
[    1.177021] kfd kfd: Initialized module
[    1.177492] [drm] initializing kernel modesetting (BARTS 0x1002:0x6739 0x174B:0xE174 0x00).
[    1.177552] ATOM BIOS: BARTS
[    1.177687] radeon 0000:01:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    1.177688] radeon 0000:01:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    1.177689] [drm] Detected VRAM RAM=1024M, BAR=256M
[    1.177690] [drm] RAM width 256bits DDR
[    1.177764] [TTM] Zone  kernel: Available graphics memory: 16356560 kiB
[    1.177765] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.177766] [TTM] Initializing pool allocator
[    1.177769] [TTM] Initializing DMA pool allocator
[    1.177778] [drm] radeon: 1024M of VRAM memory ready
[    1.177779] [drm] radeon: 1024M of GTT memory ready.
[    1.177786] [drm] Loading BARTS Microcode
[    1.177833] [drm] Internal thermal controller with fan control
[    1.183240] [drm] radeon: dpm initialized
[    1.183283] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    1.183613] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    1.198401] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    1.198507] radeon 0000:01:00.0: WB enabled
[    1.198510] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff9af55595fc00
[    1.198511] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff9af55595fc0c
[    1.199368] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffbf7bc3a32118
[    1.199369] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.199370] [drm] Driver supports precise vblank timestamp query.
[    1.199371] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    1.199393] radeon 0000:01:00.0: irq 126 for MSI/MSI-X
[    1.199408] radeon 0000:01:00.0: radeon: using MSI.
[    1.199451] [drm] radeon: irq initialized.
[    1.204375] e1000e 0000:00:1f.6 (unregistered net_device): registered PHC clock
[    1.216017] [drm] ring test on 0 succeeded in 3 usecs
[    1.216027] [drm] ring test on 3 succeeded in 7 usecs
[    1.250124] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.250158] ata6: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.250178] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.250196] ata2: SATA link down (SStatus 4 SControl 300)
[    1.250218] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.250476] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.250479] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT2._GTF] (Node ffff9aee74b323c0), AE_NOT_FOUND (20130517/psparse-536)
[    1.250484] ata3.00: supports DRM functions and may not be fully accessible
[    1.250637] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.250640] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT0._GTF] (Node ffff9aee74b32370), AE_NOT_FOUND (20130517/psparse-536)
[    1.250893] ata3.00: ATA-10: Crucial_CT1050MX300SSD1,  M0CR040, max UDMA/133
[    1.250895] ata3.00: 2051200368 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.251092] ata1.00: ATA-9: ST2000DM006-2DM164, CC26, max UDMA/133
[    1.251093] ata1.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.251634] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.251637] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT5._GTF] (Node ffff9aee74b32438), AE_NOT_FOUND (20130517/psparse-536)
[    1.251689] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.251692] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT0._GTF] (Node ffff9aee74b32370), AE_NOT_FOUND (20130517/psparse-536)
[    1.251725] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.251728] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT2._GTF] (Node ffff9aee74b323c0), AE_NOT_FOUND (20130517/psparse-536)
[    1.251732] ata3.00: supports DRM functions and may not be fully accessible
[    1.251954] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.251956] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT4._GTF] (Node ffff9aee74b32410), AE_NOT_FOUND (20130517/psparse-536)
[    1.251959] ata5.00: ATAPI: HL-DT-ST BD-RE  BH14NS58, 1.00, max UDMA/133
[    1.252071] ata1.00: configured for UDMA/133
[    1.252186] ata4: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.252196] ata6.00: ATA-9: SAMSUNG SSD PM871 M.2 2280 256GB, EMT23D0Q, max UDMA/133
[    1.252198] ata6.00: 500118192 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.252290] scsi 0:0:0:0: Direct-Access     ATA      ST2000DM006-2DM1 CC26 PQ: 0 ANSI: 5
[    1.252597] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.252600] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT5._GTF] (Node ffff9aee74b32438), AE_NOT_FOUND (20130517/psparse-536)
[    1.252722] ata3.00: configured for UDMA/133
[    1.252776] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.252779] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT3._GTF] (Node ffff9aee74b323e8), AE_NOT_FOUND (20130517/psparse-536)
[    1.252842] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.252848] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT4._GTF] (Node ffff9aee74b32410), AE_NOT_FOUND (20130517/psparse-536)
[    1.252858] ata5.00: configured for UDMA/133
[    1.253180] ata4.00: ATA-9: ST2000DM006-2DM164, CC26, max UDMA/133
[    1.253182] ata4.00: 3907029168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.253213] ata6.00: configured for UDMA/133
[    1.253765] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.253768] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.PRT3._GTF] (Node ffff9aee74b323e8), AE_NOT_FOUND (20130517/psparse-536)
[    1.254129] ata4.00: configured for UDMA/133
[    1.285295] e1000e 0000:00:1f.6 eth0: (PCI Express:2.5GT/s:Width x1) 70:85:c2:64:15:6b
[    1.285297] e1000e 0000:00:1f.6 eth0: Intel(R) PRO/1000 Network Connection
[    1.285404] e1000e 0000:00:1f.6 eth0: MAC: 12, PHY: 12, PBA No: FFFFFF-0FF
[    1.291187] usb 1-1: New USB device found, idVendor=1a81, idProduct=2004
[    1.291189] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.291190] usb 1-1: Product: USB KEYBOARD
[    1.291191] usb 1-1: Manufacturer: USB KEYBOARD
[    1.295478] input: USB KEYBOARD USB KEYBOARD as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input3
[    1.346338] hid-generic 0003:1A81:2004.0001: input,hidraw0: USB HID v1.10 Keyboard [USB KEYBOARD USB KEYBOARD] on usb-0000:00:14.0-1/input0
[    1.353647] input: USB KEYBOARD USB KEYBOARD as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/input/input4
[    1.393228] [drm] ring test on 5 succeeded in 2 usecs
[    1.393236] [drm] UVD initialized successfully.
[    1.393461] [drm] ib test on ring 0 succeeded in 0 usecs
[    1.393562] [drm] ib test on ring 3 succeeded in 0 usecs
[    1.404377] hid-generic 0003:1A81:2004.0002: input,hiddev0,hidraw1: USB HID v1.10 Device [USB KEYBOARD USB KEYBOARD] on usb-0000:00:14.0-1/input1
[    1.557203] usb 1-2: new low-speed USB device number 3 using xhci_hcd
[    1.562431] scsi 2:0:0:0: Direct-Access     ATA      Crucial_CT1050MX R040 PQ: 0 ANSI: 5
[    1.578394] scsi 3:0:0:0: Direct-Access     ATA      ST2000DM006-2DM1 CC26 PQ: 0 ANSI: 5
[    1.592077] scsi 4:0:0:0: CD-ROM            HL-DT-ST BD-RE  BH14NS58  1.00 PQ: 0 ANSI: 5
[    1.603696] scsi 5:0:0:0: Direct-Access     ATA      SAMSUNG SSD PM87 3D0Q PQ: 0 ANSI: 5
[    1.627156] sd 0:0:0:0: [sda] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    1.627158] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.627161] ata3.00: Enabling discard_zeroes_data
[    1.627167] sd 2:0:0:0: [sdb] 2051200368 512-byte logical blocks: (1.05 TB/978 GiB)
[    1.627183] sd 0:0:0:0: [sda] Write Protect is off
[    1.627184] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.627188] sd 2:0:0:0: [sdb] Write Protect is off
[    1.627189] sd 2:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.627192] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.627196] sd 2:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.627206] sd 3:0:0:0: [sdc] 3907029168 512-byte logical blocks: (2.00 TB/1.81 TiB)
[    1.627208] sd 3:0:0:0: [sdc] 4096-byte physical blocks
[    1.627222] sd 3:0:0:0: [sdc] Write Protect is off
[    1.627223] sd 3:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[    1.627230] sd 3:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.627277] ata3.00: Enabling discard_zeroes_data
[    1.627510]  sdb: sdb1 sdb2 sdb3
[    1.627653] ata3.00: Enabling discard_zeroes_data
[    1.627679] sd 2:0:0:0: [sdb] Attached SCSI disk
[    1.641553] sr 4:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.641561] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.641713] sr 4:0:0:0: Attached scsi CD-ROM sr0
[    1.641854] sd 5:0:0:0: [sdd] 500118192 512-byte logical blocks: (256 GB/238 GiB)
[    1.641884] sd 5:0:0:0: [sdd] Write Protect is off
[    1.641886] sd 5:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[    1.641894] sd 5:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.644155]  sdc: sdc1 sdc2
[    1.644366] sd 3:0:0:0: [sdc] Attached SCSI disk
[    1.644713]  sdd: sdd1 sdd2 sdd3 sdd4
[    1.644952] sd 5:0:0:0: [sdd] Attached SCSI disk
[    1.676081] tsc: Refined TSC clocksource calibration: 3695.999 MHz
[    1.676165] Switched to clocksource tsc
[    1.701346]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7 sda8 sda9
[    1.702727] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.718290] random: fast init done
[    1.724169] usb 1-2: New USB device found, idVendor=0461, idProduct=4d81
[    1.724179] usb 1-2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.724186] usb 1-2: Product: USB Optical Mouse
[    1.727145] input: USB Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb1/1-2/1-2:1.0/input/input5
[    1.727414] hid-generic 0003:0461:4D81.0003: input,hidraw2: USB HID v1.11 Mouse [USB Optical Mouse] on usb-0000:00:14.0-2/input0
[    1.880110] usb 1-10: new high-speed USB device number 4 using xhci_hcd
[    2.044380] usb 1-10: New USB device found, idVendor=2357, idProduct=0103
[    2.044390] usb 1-10: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.044397] usb 1-10: Product: 802.11n NIC
[    2.044403] usb 1-10: Manufacturer: Realtek
[    2.044409] usb 1-10: SerialNumber: 123456
[    2.045173] [drm] ib test on ring 5 succeeded
[    2.065819] [drm] Radeon Display Connectors
[    2.065820] [drm] Connector 0:
[    2.065821] [drm]   DP-1
[    2.065822] [drm]   HPD4
[    2.065823] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    2.065823] [drm]   Encoders:
[    2.065824] [drm]     DFP1: INTERNAL_UNIPHY2
[    2.065825] [drm] Connector 1:
[    2.065825] [drm]   HDMI-A-1
[    2.065826] [drm]   HPD3
[    2.065827] [drm]   DDC: 0x6460 0x6460 0x6464 0x6464 0x6468 0x6468 0x646c 0x646c
[    2.065827] [drm]   Encoders:
[    2.065828] [drm]     DFP2: INTERNAL_UNIPHY2
[    2.065829] [drm] Connector 2:
[    2.065829] [drm]   DVI-I-1
[    2.065830] [drm]   HPD6
[    2.065831] [drm]   DDC: 0x6470 0x6470 0x6474 0x6474 0x6478 0x6478 0x647c 0x647c
[    2.065831] [drm]   Encoders:
[    2.065832] [drm]     DFP3: INTERNAL_UNIPHY
[    2.065832] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.065833] [drm] Connector 3:
[    2.065834] [drm]   DVI-D-1
[    2.065834] [drm]   HPD1
[    2.065835] [drm]   DDC: 0x6480 0x6480 0x6484 0x6484 0x6488 0x6488 0x648c 0x648c
[    2.065836] [drm]   Encoders:
[    2.065836] [drm]     DFP4: INTERNAL_UNIPHY1
[    2.167700] [drm] fb mappable at 0xC0363000
[    2.167701] [drm] vram apper at 0xC0000000
[    2.167701] [drm] size 8294400
[    2.167702] [drm] fb depth is 24
[    2.167703] [drm]    pitch is 7680
[    2.167760] fbcon: radeondrmfb (fb0) is primary device
[    2.190357] random: crng init done
[    2.198089] usb 1-12: new full-speed USB device number 5 using xhci_hcd
[    2.211902] Console: switching to colour frame buffer device 240x67
[    2.214645] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    2.219201] kfd kfd: DID 6739 is missing in supported_devices
[    2.219202] kfd kfd: kgd2kfd_probe failed
[    2.219220] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    2.219245] radeon 0000:02:00.0: enabling device (0000 -> 0003)
[    2.219459] [drm] initializing kernel modesetting (BARTS 0x1002:0x6739 0x174B:0x174B 0x00).
[    2.363244] usb 1-12: New USB device found, idVendor=8087, idProduct=0aa7
[    2.363246] usb 1-12: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.516086] usb 1-13: new high-speed USB device number 6 using xhci_hcd
[    2.716009] ATOM BIOS: BARTS
[    2.716073] [drm] GPU not posted. posting now...
[    2.719785] radeon 0000:02:00.0: VRAM: 1024M 0x0000000000000000 - 0x000000003FFFFFFF (1024M used)
[    2.719787] radeon 0000:02:00.0: GTT: 1024M 0x0000000040000000 - 0x000000007FFFFFFF
[    2.719788] [drm] Detected VRAM RAM=1024M, BAR=256M
[    2.719788] [drm] RAM width 256bits DDR
[    2.719793] [drm] radeon: 1024M of VRAM memory ready
[    2.719794] [drm] radeon: 1024M of GTT memory ready.
[    2.719799] [drm] Loading BARTS Microcode
[    2.719802] [drm] Internal thermal controller with fan control
[    2.724797] [drm] radeon: dpm initialized
[    2.724808] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    2.725150] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    2.728822] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    2.728926] radeon 0000:02:00.0: WB enabled
[    2.728928] radeon 0000:02:00.0: fence driver on ring 0 use gpu addr 0x0000000040000c00 and cpu addr 0xffff9af5551c5c00
[    2.728929] radeon 0000:02:00.0: fence driver on ring 3 use gpu addr 0x0000000040000c0c and cpu addr 0xffff9af5551c5c0c
[    2.729715] radeon 0000:02:00.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffbf7bc4632118
[    2.729716] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.729717] [drm] Driver supports precise vblank timestamp query.
[    2.729718] radeon 0000:02:00.0: radeon: MSI limited to 32-bit
[    2.729734] radeon 0000:02:00.0: irq 127 for MSI/MSI-X
[    2.729741] radeon 0000:02:00.0: radeon: using MSI.
[    2.729777] [drm] radeon: irq initialized.
[    2.746315] [drm] ring test on 0 succeeded in 3 usecs
[    2.746325] [drm] ring test on 3 succeeded in 6 usecs
[    2.851788] usb 1-13: New USB device found, idVendor=0458, idProduct=708c
[    2.851790] usb 1-13: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.851791] usb 1-13: Product: USB_Camera
[    2.851793] usb 1-13: Manufacturer: KYE Systems Corp.
[    2.851794] usb 1-13: SerialNumber: 200901010001
[    2.923420] [drm] ring test on 5 succeeded in 2 usecs
[    2.923428] [drm] UVD initialized successfully.
[    2.923676] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.923812] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.575206] [drm] ib test on ring 5 succeeded
[    3.597547] [drm] Radeon Display Connectors
[    3.597549] [drm] Connector 0:
[    3.597549] [drm]   DP-2
[    3.597550] [drm]   HPD4
[    3.597551] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    3.597552] [drm]   Encoders:
[    3.597552] [drm]     DFP1: INTERNAL_UNIPHY2
[    3.597553] [drm] Connector 1:
[    3.597553] [drm]   HDMI-A-2
[    3.597554] [drm]   HPD3
[    3.597555] [drm]   DDC: 0x6460 0x6460 0x6464 0x6464 0x6468 0x6468 0x646c 0x646c
[    3.597556] [drm]   Encoders:
[    3.597556] [drm]     DFP2: INTERNAL_UNIPHY2
[    3.597557] [drm] Connector 2:
[    3.597557] [drm]   DVI-I-2
[    3.597558] [drm]   HPD6
[    3.597559] [drm]   DDC: 0x6470 0x6470 0x6474 0x6474 0x6478 0x6478 0x647c 0x647c
[    3.597559] [drm]   Encoders:
[    3.597560] [drm]     DFP3: INTERNAL_UNIPHY
[    3.597560] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    3.597561] [drm] Connector 3:
[    3.597561] [drm]   DVI-D-2
[    3.597562] [drm]   HPD1
[    3.597563] [drm]   DDC: 0x6480 0x6480 0x6484 0x6484 0x6488 0x6488 0x648c 0x648c
[    3.597563] [drm]   Encoders:
[    3.597564] [drm]     DFP4: INTERNAL_UNIPHY1
[    3.632534] [drm] Cannot find any crtc or sizes
[    3.633080] kfd kfd: DID 6739 is missing in supported_devices
[    3.633082] kfd kfd: kgd2kfd_probe failed
[    3.633102] [drm] Initialized radeon 2.50.0 20080528 for 0000:02:00.0 on minor 1
[    4.078665] SGI XFS with ACLs, security attributes, no debug enabled
[    4.079907] XFS (dm-0): Mounting V5 Filesystem
[    4.205410] XFS (dm-0): Ending clean mount
[    4.633445] systemd-journald[145]: Received SIGTERM from PID 1 (systemd).
[    4.666676] [drm] Cannot find any crtc or sizes
[    5.107106] type=1404 audit(1531384828.865:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.218382] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.274632] SELinux: 2048 avtab hash slots, 106479 rules.
[    5.289873] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    5.289874] SELinux:  97 classes, 106479 rules
[    5.292413] SELinux:  Completing initialization.
[    5.292414] SELinux:  Setting up existing superblocks.
[    5.299210] type=1403 audit(1531384829.057:3): policy loaded auid=4294967295 ses=4294967295
[    5.316871] systemd[1]: Successfully loaded SELinux policy in 218.668ms.
[    5.461285] systemd[1]: RTC configured in localtime, applying delta of 540 minutes to system time.
[    5.746968] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.747019] systemd[1]: Inserted module 'ip_tables'
[    5.760496] systemd[1]: Relabelled /dev and /run in 12.622ms.
[    8.320831] systemd-journald[615]: Received request to flush runtime journal from PID 1
[   10.364420] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   10.428356] wmi: Mapper loaded
[   10.478541] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   10.478562] sd 2:0:0:0: Attached scsi generic sg1 type 0
[   10.478581] sd 3:0:0:0: Attached scsi generic sg2 type 0
[   10.478600] sr 4:0:0:0: Attached scsi generic sg3 type 5
[   10.478618] sd 5:0:0:0: Attached scsi generic sg4 type 0
[   10.570001] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   10.637237] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[   10.637329] mei_me 0000:00:16.0: irq 128 for MSI/MSI-X
[   10.644462] Bluetooth: Core ver 2.22
[   10.644470] NET: Registered protocol family 31
[   10.644471] Bluetooth: HCI device and connection manager initialized
[   10.644472] Bluetooth: HCI socket layer initialized
[   10.644474] Bluetooth: L2CAP socket layer initialized
[   10.644477] Bluetooth: SCO socket layer initialized
[   10.715356] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   10.741915] cryptd: max_cpu_qlen set to 100
[   10.858171] usbcore: registered new interface driver btusb
[   10.868760] Bluetooth: hci0: read Intel version: 370810225019140f30
[   10.868762] Bluetooth: hci0: Intel device is already patched. patch num: 30
[   11.087917] AVX2 version of gcm_enc/dec engaged.
[   11.087923] AES CTR mode by8 optimization enabled
[   11.096668] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   11.096709] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   11.260737] Linux video capture interface: v2.00
[   11.294222] Intel(R) Wireless WiFi driver for Linux
[   11.294224] Copyright(c) 2003- 2015 Intel Corporation
[   11.294353] iwlwifi 0000:06:00.0: irq 129 for MSI/MSI-X
[   11.349833] iTCO_vendor_support: vendor-support=0
[   11.354590] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   11.354682] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   11.355197] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   11.369202] snd_hda_intel 0000:00:1f.3: irq 130 for MSI/MSI-X
[   11.369414] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   11.369530] snd_hda_intel 0000:01:00.1: irq 131 for MSI/MSI-X
[   11.369671] snd_hda_intel 0000:02:00.1: Handle vga_switcheroo audio client
[   11.370075] snd_hda_intel 0000:02:00.1: irq 132 for MSI/MSI-X
[   11.384486] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card2/input7
[   11.385786] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/0000:02:00.1/sound/card3/input8
[   11.395522] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC892: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[   11.395526] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   11.395528] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   11.395530] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   11.395531] snd_hda_codec_realtek hdaudioC1D0:    dig-out=0x1e/0x0
[   11.395533] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   11.395535] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
[   11.395537] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
[   11.395539] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
[   11.407581] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1f.3/sound/card1/input9
[   11.407633] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1f.3/sound/card1/input10
[   11.407676] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1f.3/sound/card1/input11
[   11.407728] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1f.3/sound/card1/input12
[   11.407796] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1f.3/sound/card1/input13
[   11.407935] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1f.3/sound/card1/input14
[   11.408790] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1f.3/sound/card1/input15
[   11.501110] intel_rapl: Found RAPL domain package
[   11.501113] intel_rapl: Found RAPL domain core
[   11.501116] intel_rapl: Found RAPL domain dram
[   11.520760] iwlwifi 0000:06:00.0: loaded firmware version 29.610311.0 op_mode iwlmvm
[   11.564752] iwlwifi 0000:06:00.0: Detected Intel(R) Dual Band Wireless AC 3168, REV=0x220
[   11.581470] iwlwifi 0000:06:00.0: base HW address: f8:94:c2:ff:15:27
[   11.614743] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   11.614953] thermal thermal_zone0: failed to read out thermal zone 0
[   14.250507] Adding 16449532k swap on /dev/mapper/centos00-swap.  Priority:-1 extents:1 across:16449532k FS
[   15.249084] XFS (sdc1): Mounting V5 Filesystem
[   16.714330] XFS (dm-5): Mounting V5 Filesystem
[   17.025629] XFS (sdc1): Ending clean mount
[   18.056712] XFS (dm-5): Ending clean mount
[   18.963764] usbcore: registered new interface driver snd-usb-audio
[   18.963822] uvcvideo: Found UVC 1.00 device USB_Camera (0458:708c)
[   18.975705] input: USB_Camera as /devices/pci0000:00/0000:00:14.0/usb1/1-13/1-13:1.0/input/input16
[   18.975968] usbcore: registered new interface driver uvcvideo
[   18.975973] USB Video Class driver (1.1.1)
[   19.776917] RPC: Registered named UNIX socket transport module.
[   19.776919] RPC: Registered udp transport module.
[   19.776920] RPC: Registered tcp transport module.
[   19.776921] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   20.125752] type=1305 audit(1531352443.883:4): audit_pid=925 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   20.959508] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   20.959516] Bluetooth: BNEP filters: protocol multicast
[   20.959524] Bluetooth: BNEP socket layer initialized
[   21.486081] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   21.500720] Ebtables v2.0 registered
[   21.525492] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   21.565296] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   21.573835] Netfilter messages via NETLINK v0.30.
[   21.576551] ip_set: protocol 6
[   23.575509] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   23.653279] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[   23.754177] e1000e 0000:00:1f.6: irq 125 for MSI/MSI-X
[   23.754365] IPv6: ADDRCONF(NETDEV_UP): enp0s31f6: link is not ready
[   23.763701] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[   23.829856] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[   23.916804] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[   23.969953] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[   26.712434] e1000e: enp0s31f6 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx/Tx
[   26.712502] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s31f6: link becomes ready
[   28.092232] tun: Universal TUN/TAP device driver, 1.6
[   28.092235] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   28.094580] virbr0: port 1(virbr0-nic) entered blocking state
[   28.094584] virbr0: port 1(virbr0-nic) entered disabled state
[   28.094654] device virbr0-nic entered promiscuous mode
[   28.169743] virbr0: port 1(virbr0-nic) entered blocking state
[   28.169746] virbr0: port 1(virbr0-nic) entered listening state
[   28.169776] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   28.203049] virbr0: port 1(virbr0-nic) entered disabled state
[   28.390462] ahci 0000:00:17.0: port does not support device sleep
[   28.391468] ahci 0000:00:17.0: port does not support device sleep
[   36.014916] vgaarb: device changed decodes: PCI:0000:02:00.0,olddecodes=io+mem,decodes=none:owns=none
[   36.014926] vgaarb: device changed decodes: PCI:0000:01:00.0,olddecodes=io+mem,decodes=none:owns=io+mem
[   36.642193] radeon_dp_aux_transfer_native: 284 callbacks suppressed
[   43.708507] radeon_dp_aux_transfer_native: 410 callbacks suppressed
[   70.289112] fuse init (API version 7.22)
[   71.472221] radeon_dp_aux_transfer_native: 116 callbacks suppressed
[   75.899012] Bluetooth: RFCOMM TTY layer initialized
[   75.899016] Bluetooth: RFCOMM socket layer initialized
[   75.899070] Bluetooth: RFCOMM ver 1.11
[   79.570927] rfkill: input handler disabled
[   80.233833] radeon_dp_aux_transfer_native: 242 callbacks suppressed
[  148.691484] TCP: lp registered
[  369.558133] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[  684.564563] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[  999.525494] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 1314.551644] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 1629.550606] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 1944.550110] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 2259.579627] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 2574.581529] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 2889.580148] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 3204.568177] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 3519.574473] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 3834.583477] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 4149.561359] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 4464.574301] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 4779.523548] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 5094.527383] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 5409.549588] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 5724.524592] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 6039.541121] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 6354.556314] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 6669.536520] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 6984.586573] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 7299.563788] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 7614.539478] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 7929.584385] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 8244.576939] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 8559.592585] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 8874.591517] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 9189.584562] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 9504.578686] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[ 9819.593432] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[10134.546529] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[10449.594522] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[10764.585411] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[11079.586454] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[11394.547424] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[11709.561544] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[12024.536105] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[12339.552659] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[12654.545583] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[12969.583074] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[13284.590530] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[13599.599569] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[13914.600361] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[14229.600573] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[14544.592960] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[14859.562550] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[15174.566603] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[15489.603257] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[15804.593871] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[16119.588389] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[16434.605450] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[16749.592480] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[17064.593489] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[17379.546403] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[17694.607469] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[18009.578190] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[18324.547402] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[18639.564365] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[18954.578599] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[19269.580563] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[19584.603621] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[19899.584387] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[20214.611036] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[20529.612678] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[20844.604580] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[21159.593263] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[21474.565370] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[21789.614099] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[22104.606229] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[22419.588576] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[22734.615445] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[23049.608583] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[23364.607614] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[23679.576939] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[23994.573277] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[24309.581622] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[24624.556019] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[24939.567452] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[25254.589173] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[25569.600299] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[25884.613189] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[26199.590612] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[26514.561385] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[26829.621450] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[27144.616439] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[27459.623518] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[27774.591609] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[28089.603746] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[28404.617119] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[28719.625997] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[29034.605648] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[29349.580314] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[29664.627557] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[29979.563638] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[30294.629182] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[30609.584123] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[30924.570280] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[31239.586474] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[31554.596713] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[31869.617133] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[32184.626800] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[32499.587057] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[32814.635665] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[32862.299521] rfkill: input handler enabled
[32862.626239] radeon_dp_aux_transfer_native: 116 callbacks suppressed
[32867.833237] radeon_dp_aux_transfer_native: 410 callbacks suppressed
[32882.571261] radeon_dp_aux_transfer_native: 116 callbacks suppressed
[32887.515695] rfkill: input handler disabled
[32887.775294] radeon_dp_aux_transfer_native: 242 callbacks suppressed
[33129.635337] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[33444.629654] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[33759.589544] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[34074.636471] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[34389.616424] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[34704.620905] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[35019.639695] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[35334.638440] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[35649.628464] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[35964.628336] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[36279.641045] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[36594.597435] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[36909.641537] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[37224.582632] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[37539.597572] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[37854.614423] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[38169.627508] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[38484.635285] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[38799.644658] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[39114.646490] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[39429.646330] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[39744.637268] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[40059.647427] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[40374.597515] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[40689.587263] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[41004.643619] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[41319.608501] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[41634.651908] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[41949.651487] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[42264.641273] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[42579.592539] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[42894.653466] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[43209.625408] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[43524.593844] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[43839.597354] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[44154.606470] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[44469.619367] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[44784.644803] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[45099.657455] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[45414.657036] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[45729.658493] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[46044.645380] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[46359.659266] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[46674.658328] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[46989.661698] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[47304.652438] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[47619.641532] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[47934.662410] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[48249.664374] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[48564.653370] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[48879.603439] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[49194.621446] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[49509.617958] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[49824.607635] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[50139.620289] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[50454.635992] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[50769.638444] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[51084.655638] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[51399.668550] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[51714.670771] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[52029.669610] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[52344.661445] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[52659.609613] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[52974.657684] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[53289.672282] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[53604.666541] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[53919.674346] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[54234.674629] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[54549.674453] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[54864.663277] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[55179.616608] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[55494.629333] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[55809.647498] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[56124.616398] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[56439.633418] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[56754.648258] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[57069.663325] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[57384.668362] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[57699.682616] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[58014.681037] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[58329.657480] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[58644.668336] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[58959.650309] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[59274.633731] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[59589.684523] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[59904.677064] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[60219.642521] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[60534.666318] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[60849.686324] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[61164.674108] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[61479.662579] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[61794.643031] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[62109.627544] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[62424.628307] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[62739.644005] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[63054.660322] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[63369.674299] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[63684.690381] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[63999.652660] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[64314.692615] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[64629.691669] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[64944.684112] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[65259.648363] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[65574.695399] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[65889.694917] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[66204.689502] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[66519.635368] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[66834.680403] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[67149.698331] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[67464.698825] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[67779.638548] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[68094.700539] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[68409.670739] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[68724.639891] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[69039.656434] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[69354.670448] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[69669.673466] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[69984.697292] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[70299.704444] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[70614.669454] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[70929.664645] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[71244.692465] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[71559.706557] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[71874.706278] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[72189.707217] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[72504.694357] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[72819.708659] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[73134.681423] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[73449.710351] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[73764.699486] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[74079.711267] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[74394.667445] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[74709.712346] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[75024.653580] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[75339.667273] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[75654.660759] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[75969.698388] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[76284.712359] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[76599.688478] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[76914.711405] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[77229.669456] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[77544.704509] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[77859.717288] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[78174.713045] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[78489.664238] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[78804.707629] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[79119.687294] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[79434.664090] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[79749.669314] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[80064.708717] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[80379.663514] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[80694.679646] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[81009.694371] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[81324.662456] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[81639.680437] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[81954.694523] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[82269.711487] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[82584.719164] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[82899.711359] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[83214.675007] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[83529.672433] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[83844.722364] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[84159.664813] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[84474.729451] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[84789.675418] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[85104.729375] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[85419.705239] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[85734.676422] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[86049.733476] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[86364.720482] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[86679.715517] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[86994.690490] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[87309.729576] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[87624.676379] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[87939.691597] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[88254.682399] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[88569.720401] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[88884.735406] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[89199.718632] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[89514.731247] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[89829.713322] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[90144.730113] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[90459.687287] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[90774.693425] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[91089.742708] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[91404.733636] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[91719.683377] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[92034.729101] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[92349.737563] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[92664.732382] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[92979.685586] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[93294.725030] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[93609.717488] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[93924.686453] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[94239.692573] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[94554.700745] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[94869.705467] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[95184.739963] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[95499.750468] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[95814.750638] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[96129.707352] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[96444.742581] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[96759.741129] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[97074.714213] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[97389.754417] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[97704.752211] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[98019.688731] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[98334.755367] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[98649.703448] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[98964.753044] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[99279.710105] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[99594.713481] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[99909.746555] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[100224.699598] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[100539.713485] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[100854.729618] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[101169.716372] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[101484.750440] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[101799.740626] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[102114.710321] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[102429.716824] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[102744.752658] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[103059.746677] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[103374.715556] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[103689.724532] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[104004.758318] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[104319.705195] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[104634.710584] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[104949.711594] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[105264.755385] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[105579.707570] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[105894.761527] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[106209.709406] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[106524.710220] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[106839.709545] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[107154.727252] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[107469.728493] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[107784.764948] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[108099.751683] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[108414.760376] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[108729.773418] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[109044.769400] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[109359.775497] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[109674.775022] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[109989.756430] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[110304.767218] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[110619.764730] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[110934.718244] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[111249.737553] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[111564.765574] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[111879.780534] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[112194.735485] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[112509.746489] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[112824.722657] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[113139.720341] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[113454.738459] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[113769.761212] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[114084.773383] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[114399.783775] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[114714.729721] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[115029.742483] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[115344.777366] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[115659.753710] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[115974.789591] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[116289.787151] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[116604.783473] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[116919.789483] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[117234.789551] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[117549.747323] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[117864.777589] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[118179.731830] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[118494.754008] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[118809.763522] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[119124.733649] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[119439.738406] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[119754.763322] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[120069.758574] IPv6: ADDRCONF(NETDEV_UP): wlp6s0: link is not ready
[120167.442402] ------------[ cut here ]------------
[120167.442418] WARNING: CPU: 0 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
[120167.442422] NETDEV WATCHDOG: enp0s31f6 (e1000e): transmit queue 0 timed out
[120167.442425] Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc intel_powerclamp coretemp arc4 iwlmvm mac80211 intel_rapl iosf_mbi kvm_intel kvm uvcvideo snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi irqbypass snd_hda_intel iTCO_wdt iTCO_vendor_support videobuf2_vmalloc
[120167.442479]  videobuf2_memops snd_usb_audio iwlwifi videobuf2_core videodev snd_usbmidi_lib snd_rawmidi snd_hda_codec crc32_pclmul cfg80211 ghash_clmulni_intel snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul mxm_wmi snd_seq_device snd_pcm glue_helper btusb ablk_helper btrtl snd_timer btbcm snd cryptd pcspkr btintel bluetooth mei_me mei rfkill i2c_i801 sg wmi soundcore shpchp video acpi_pad ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm e1000e ahci libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel ptp serio_raw pps_core i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
[120167.442539] CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.6.3.el7.x86_64 #1
[120167.442543] Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./Z370 Killer SLI/ac, BIOS P1.60 03/21/2018
[120167.442546] Call Trace:
[120167.442551]  <IRQ>  [<ffffffff9a90e80e>] dump_stack+0x19/0x1b
[120167.442563]  [<ffffffff9a291e18>] __warn+0xd8/0x100
[120167.442568]  [<ffffffff9a291e9f>] warn_slowpath_fmt+0x5f/0x80
[120167.442577]  [<ffffffff9a817988>] dev_watchdog+0x248/0x260
[120167.442583]  [<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[120167.442590]  [<ffffffff9a2a1f68>] call_timer_fn+0x38/0x110
[120167.442595]  [<ffffffff9a817740>] ? dev_deactivate_queue.constprop.27+0x60/0x60
[120167.442601]  [<ffffffff9a2a445d>] run_timer_softirq+0x22d/0x310
[120167.442606]  [<ffffffff9a29b085>] __do_softirq+0xf5/0x280
[120167.442612]  [<ffffffff9a923cec>] call_softirq+0x1c/0x30
[120167.442618]  [<ffffffff9a22d625>] do_softirq+0x65/0xa0
[120167.442622]  [<ffffffff9a29b405>] irq_exit+0x105/0x110
[120167.442627]  [<ffffffff9a925068>] smp_apic_timer_interrupt+0x48/0x60
[120167.442634]  [<ffffffff9a9217b2>] apic_timer_interrupt+0x162/0x170
[120167.442637]  <EOI>  [<ffffffff9a769e87>] ? cpuidle_enter_state+0x57/0xd0
[120167.442645]  [<ffffffff9a769e7d>] ? cpuidle_enter_state+0x4d/0xd0
[120167.442649]  [<ffffffff9a769fde>] cpuidle_idle_call+0xde/0x230
[120167.442654]  [<ffffffff9a2356de>] arch_cpu_idle+0xe/0xb0
[120167.442660]  [<ffffffff9a2f335a>] cpu_startup_entry+0x14a/0x1e0
[120167.442666]  [<ffffffff9a8fd737>] rest_init+0x77/0x80
[120167.442672]  [<ffffffff9af6c1c1>] start_kernel+0x446/0x467
[120167.442677]  [<ffffffff9af6bb7b>] ? repair_env_string+0x5c/0x5c
[120167.442682]  [<ffffffff9af6b120>] ? early_idt_handler_array+0x120/0x120
[120167.442687]  [<ffffffff9af6b72f>] x86_64_start_reservations+0x24/0x26
[120167.442692]  [<ffffffff9af6b885>] x86_64_start_kernel+0x154/0x177
[120167.442697]  [<ffffffff9a2000d5>] start_cpu+0x5/0x14
[120167.442701] ---[ end trace 9b585ed1f83babae ]---
[120167.447410] e1000e 0000:00:1f.6 enp0s31f6: Reset adapter unexpectedly
dmesg (105,500 bytes)
saravanakumar_sr

saravanakumar_sr

2018-07-13 11:25

reporter  

machineid (135 bytes)
systemd=ba6f9303e4c447c8a313b28d8d0b8368
sosreport_uploader-dmidecode=e05928e4130b54e5efe76b82fb0516a963af9a3c44488485813545bc65716f27
machineid (135 bytes)
saravanakumar_sr

saravanakumar_sr

2018-07-13 11:25

reporter  

proc_modules (7,983 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0dc9000
rfcomm 69552 2 - Live 0xffffffffc0dd2000
fuse 91880 3 - Live 0xffffffffc0db1000
cmac 12788 2 - Live 0xffffffffc0dac000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0da7000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0da2000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d93000
tun 31665 1 - Live 0xffffffffc0d99000
devlink 42368 0 - Live 0xffffffffc0d87000
nf_nat_ftp 12770 0 - Live 0xffffffffc0d82000
nf_conntrack_ftp 18638 1 nf_nat_ftp, Live 0xffffffffc0d78000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d73000
ipt_REJECT 12541 4 - Live 0xffffffffc0d6e000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d69000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d64000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0d5f000
xt_conntrack 12760 34 - Live 0xffffffffc0d4f000
ip_set 40680 0 - Live 0xffffffffc0d54000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0d43000
ebtable_nat 12807 1 - Live 0xffffffffc0d3e000
ebtable_broute 12731 1 - Live 0xffffffffc0d4a000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0d19000
stp 12976 1 bridge, Live 0xffffffffc0d14000
llc 14552 2 bridge,stp, Live 0xffffffffc0d0b000
ip6table_nat 12864 1 - Live 0xffffffffc0d06000
nf_conntrack_ipv6 18935 18 - Live 0xffffffffc0d00000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0cf2000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0ce9000
ip6table_mangle 12700 1 - Live 0xffffffffc0ce4000
ip6table_security 12710 1 - Live 0xffffffffc0c7f000
ip6table_raw 12683 1 - Live 0xffffffffc0c7a000
iptable_nat 12875 1 - Live 0xffffffffc0c75000
nf_conntrack_ipv4 15053 18 - Live 0xffffffffc0c70000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0c62000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0c59000
nf_nat 26787 4 nf_nat_masquerade_ipv4,nf_nat_ftp,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0c68000
nf_conntrack 133053 9 nf_nat_masquerade_ipv4,nf_nat_ftp,nf_conntrack_ftp,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0c37000
iptable_mangle 12695 1 - Live 0xffffffffc0c32000
iptable_security 12705 1 - Live 0xffffffffc0b7c000
iptable_raw 12678 1 - Live 0xffffffffc0ac5000
ebtable_filter 12827 1 - Live 0xffffffffc0a1b000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b72000
ip6table_filter 12815 1 - Live 0xffffffffc0ac0000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0a0e000
iptable_filter 12810 1 - Live 0xffffffffc0a09000
bnep 19625 2 - Live 0xffffffffc089d000
sunrpc 353310 1 - Live 0xffffffffc0c8c000
intel_powerclamp 14419 0 - Live 0xffffffffc0c87000
coretemp 13444 0 - Live 0xffffffffc0a16000
arc4 12608 2 - Live 0xffffffffc09c0000
iwlmvm 333357 0 - Live 0xffffffffc0a6d000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0b82000
intel_rapl 19542 0 - Live 0xffffffffc0a22000
iosf_mbi 14990 1 intel_rapl, Live 0xffffffffc093f000
kvm_intel 178927 0 - Live 0xffffffffc1359000
kvm 578558 1 kvm_intel, Live 0xffffffffc0ae3000
uvcvideo 81086 0 - Live 0xffffffffc0a58000
snd_hda_codec_realtek 97644 1 - Live 0xffffffffc0a3f000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0a2b000
snd_hda_codec_hdmi 52231 2 - Live 0xffffffffc09c5000
irqbypass 13503 1 kvm, Live 0xffffffffc084a000
snd_hda_intel 40122 8 - Live 0xffffffffc0854000
iTCO_wdt 13480 0 - Live 0xffffffffc0845000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0769000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0745000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0732000
snd_usb_audio 197701 2 - Live 0xffffffffc09d3000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc098b000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0860000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc096a000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc083c000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc0802000
snd_hda_codec 135389 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc0947000
crc32_pclmul 13133 0 - Live 0xffffffffc072d000
cfg80211 623394 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc08a5000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0717000
snd_hda_core 85885 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0acd000
snd_hwdep 13608 2 snd_usb_audio,snd_hda_codec, Live 0xffffffffc070a000
aesni_intel 189415 2 - Live 0xffffffffc086d000
snd_seq 62785 0 - Live 0xffffffffc071c000
lrw 13286 1 aesni_intel, Live 0xffffffffc084f000
gf128mul 15139 1 lrw, Live 0xffffffffc0705000
mxm_wmi 13021 0 - Live 0xffffffffc0700000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc06e2000
snd_pcm 101643 5 snd_hda_codec_hdmi,snd_hda_intel,snd_usb_audio,snd_hda_codec,snd_hda_core, Live 0xffffffffc0822000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc03fc000
btusb 41449 0 - Live 0xffffffffc0739000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc06dd000
btrtl 12945 1 btusb, Live 0xffffffffc0712000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc06d4000
btbcm 14040 1 btusb, Live 0xffffffffc03dd000
snd 79215 33 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_usb_audio,snd_usbmidi_lib,snd_rawmidi,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc080d000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc06cd000
pcspkr 12718 0 - Live 0xffffffffc03f7000
btintel 15709 1 btusb, Live 0xffffffffc03d8000
bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc077b000
mei_me 32848 0 - Live 0xffffffffc03ed000
mei 91099 1 mei_me, Live 0xffffffffc06e8000
rfkill 22391 7 cfg80211,bluetooth, Live 0xffffffffc03b9000
i2c_i801 22550 0 - Live 0xffffffffc0402000
sg 40721 0 - Live 0xffffffffc03e2000
wmi 19086 1 mxm_wmi, Live 0xffffffffc03b3000
soundcore 15047 1 snd, Live 0xffffffffc02f5000
shpchp 37047 0 - Live 0xffffffffc03cd000
video 24538 0 - Live 0xffffffffc03ac000
acpi_pad 116284 0 - Live 0xffffffffc038a000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc02e8000
xfs 1003971 3 - Live 0xffffffffc05d6000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc026a000
sd_mod 46322 5 - Live 0xffffffffc03c0000
sr_mod 22416 0 - Live 0xffffffffc0294000
cdrom 42556 1 sr_mod, Live 0xffffffffc076f000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc02f0000
crct10dif_generic 12647 0 - Live 0xffffffffc028f000
amdkfd 119544 2 - Live 0xffffffffc074a000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc02e2000
radeon 1516566 12 - Live 0xffffffffc0462000
i2c_algo_bit 13413 1 radeon, Live 0xffffffffc027c000
drm_kms_helper 177166 1 radeon, Live 0xffffffffc035d000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc029e000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0281000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0271000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc023f000
ttm 99555 1 radeon, Live 0xffffffffc0448000
e1000e 248587 0 - Live 0xffffffffc040a000
ahci 34056 3 - Live 0xffffffffc0260000
libahci 31992 1 ahci, Live 0xffffffffc0257000
drm 397988 8 radeon,drm_kms_helper,ttm, Live 0xffffffffc02fa000
libata 242992 2 ahci,libahci, Live 0xffffffffc02a5000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0277000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc028a000
crc32c_intel 22094 1 - Live 0xffffffffc024a000
ptp 19231 1 e1000e, Live 0xffffffffc0251000
serio_raw 13434 0 - Live 0xffffffffc023a000
pps_core 19057 1 ptp, Live 0xffffffffc0244000
i2c_hid 18877 0 - Live 0xffffffffc0211000
i2c_core 63151 7 videodev,i2c_i801,radeon,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc0229000
dm_mirror 22289 0 - Live 0xffffffffc021e000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc020a000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0218000
dm_mod 123936 17 dm_mirror,dm_log, Live 0xffffffffc01ea000
proc_modules (7,983 bytes)
saravanakumar_sr

saravanakumar_sr

2018-07-13 11:25

reporter  

suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
Makino

Makino

2018-12-07 06:02

reporter   ~0033258

Another user experienced a similar problem:

The connection of the network takes time more than required.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=9bdf080f-92f9-4be2-ad13-c2c2527ffc17 ro crashkernel=auto rhgb quiet LANG=ja_JP.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 2 PID: 0 at net/sched/sch_generic.c:356 dev_watchdog+0x248/0x260
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-07-13 11:24 saravanakumar_sr New Issue
2018-07-13 11:25 saravanakumar_sr File Added: backtrace
2018-07-13 11:25 saravanakumar_sr File Added: dmesg
2018-07-13 11:25 saravanakumar_sr File Added: machineid
2018-07-13 11:25 saravanakumar_sr File Added: proc_modules
2018-07-13 11:25 saravanakumar_sr File Added: suspend_stats
2018-12-07 06:02 Makino Note Added: 0033258